ros-kinetic-virtual-force-publisher (2.2.6-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.5-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.4-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.3-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.2-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.2.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.1.2-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.1.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.1.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.17-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.16-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.15-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.14-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.13-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.12-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.11-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.10-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.9-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.8-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.7-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.6-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Dec 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.5-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 30 Nov 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.4-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.3-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Jul 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.2-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Jul 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 28 Jun 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (2.0.0-0jessie) jessie; urgency=high

  * pseudo jacobian has different for m>n and n<m
  * format jacobian/effort/force output
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.72-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.71-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.70-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.69-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.68-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.67-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.66-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.65-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.64-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.63-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.62-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.61-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.60-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.59-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.58-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.57-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.56-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.55-0jessie) jessie; urgency=high

  * fix a mistack of transformation
  * add launch file for virtual_force_publisher
  * use pseudo-inv-jacobian to calc forces, add low pass filter ,use tf to transform forces to if proper coords
  * Contributors: Chi Wun Au

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.54-0jessie) jessie; urgency=high

  * add virtual_force_publisher
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.53-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.52-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.51-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 16:01:00 -0000

ros-kinetic-virtual-force-publisher (1.0.50-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 01:50:00 -0000

ros-kinetic-virtual-force-publisher (1.0.49-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.48-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.47-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.46-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.45-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.44-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 09:17:00 -0000

ros-kinetic-virtual-force-publisher (1.0.43-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 01:08:00 -0000

ros-kinetic-virtual-force-publisher (1.0.42-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.41-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.40-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.39-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.38-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.37-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.36-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.35-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.34-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.33-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.32-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.31-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.30-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.29-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.28-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.27-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.26-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.25-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.24-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.23-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.22-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.21-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.20-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.19-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.18-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.17-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.16-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 23:29:00 -0000

ros-kinetic-virtual-force-publisher (1.0.15-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 20:19:00 -0000

ros-kinetic-virtual-force-publisher (1.0.14-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 12:52:00 -0000

ros-kinetic-virtual-force-publisher (1.0.13-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 11:06:00 -0000

ros-kinetic-virtual-force-publisher (1.0.12-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 16:58:00 -0000

ros-kinetic-virtual-force-publisher (1.0.11-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 08:18:00 -0000

ros-kinetic-virtual-force-publisher (1.0.10-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.9-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.8-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.7-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 10 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.6-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Apr 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.5-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 31 Mar 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.4-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Mar 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.3-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 19 Mar 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.2-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 12 Mar 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.1-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Mar 2014 00:00:00 -0000

ros-kinetic-virtual-force-publisher (1.0.0-0jessie) jessie; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


